#!/usr/bin/gnuplot

Mlf_over_Mtot_M09(Q_over_QstarD) = 0.008*Q_over_QstarD*exp(-(Q_over_QstarD/4.)**2)
Mlf_over_Mtot_C14(Q_over_QstarD) = 0.6/(13.*Q_over_QstarD**(-1.2)+1.5*Q_over_QstarD)

Mlf_over_Mtot1(Q_over_QstarD) = 0.008*(Q_over_QstarD)**(1.2)*exp(-(Q_over_QstarD/3.8)**2)
Mlf_over_Mtot2(Q_over_QstarD) = 0.008*(Q_over_QstarD)**(1.4)*exp(-(Q_over_QstarD/3.8)**2)  # <- this was selected!
Mlf_over_Mtot3(Q_over_QstarD) = 0.006*(Q_over_QstarD)**(1.4)*exp(-(Q_over_QstarD/4.0)**2)

########################################################################

set term x11

set xl "Q/Q^{star}_D"
set yl "M_{lf}/M_{tot}"

set xr [0.0001:1000]
set yr [1e-6:]
set logscale xy
set mxtics 10
set colors podo

tmp=0.002; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

p \
  "Morbidelli_etal_2009_boulder_code_mmc1_Fig13.dat" u 1:2 w p,\
  Mlf_over_Mtot_M09(x) w l ,\
  Mlf_over_Mtot2(x)    w l ,\
  
pa -1


q


